html {
	background: url("rain3.gif");
	background-size: 100%;
	background-repeat: repeat;
}

body, h1, h2, p, a:link, a:hover, a:active {
	color: #FFFFFF;
	font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
	text-align: right;
	font-weight: 600;
	font-stretch: condensed;
	text-decoration: none;
}

a:visited {
	color: #a18362;
}
